<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/win_bg"
    android:padding="8dp"
    tools:context=".fragment.WinFragment">
    <TextView
        android:id="@+id/win_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/win_titie"
        android:gravity="center"
        android:layout_marginTop="40dp"
        android:layout_centerHorizontal="true"
        android:textSize="28sp"/>
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/win_title">
        <LinearLayout
            android:id="@+id/win_top_layout"
            android:layout_width="match_parent"
            android:layout_height="300dp"
            android:gravity="center"
            android:orientation="horizontal">
            <RelativeLayout
                android:layout_marginTop="70dp"
                android:layout_width="104dp"
                android:layout_height="300dp">
                <FrameLayout
                    android:id="@+id/win_two_layout"
                    android:layout_centerHorizontal="true"
                    android:layout_width="90dp"
                    android:layout_height="90dp">
                    <ImageView
                        android:layout_width="90dp"
                        android:layout_height="90dp"
                        android:background="@mipmap/win_two_bg"/>
                    <ImageView
                        android:id="@+id/win_two_image"
                        android:layout_width="50dp"
                        android:layout_height="50dp"
                        android:layout_gravity="center"/>
                </FrameLayout>
                <ImageView
                    android:id="@+id/win_two_like"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:background="@drawable/win_unlike"
                    android:layout_below="@+id/win_two_layout"
                    android:layout_marginTop="2dp"
                    android:layout_centerHorizontal="true"/>
                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="@drawable/win_two_bottom_bg"
                    android:layout_below="@id/win_two_like"/>
            </RelativeLayout>
            <RelativeLayout
                android:layout_width="104dp"
                android:layout_height="300dp">
                <FrameLayout
                    android:id="@+id/win_one_layout"
                    android:layout_centerHorizontal="true"
                    android:layout_width="90dp"
                    android:layout_height="90dp">
                    <ImageView
                        android:layout_width="90dp"
                        android:layout_height="90dp"
                        android:background="@mipmap/win_one_bg"/>
                    <ImageView
                        android:id="@+id/win_one_image"
                        android:layout_width="50dp"
                        android:layout_height="50dp"
                        android:layout_gravity="center"/>
                </FrameLayout>
                <ImageView
                    android:id="@+id/win_one_like"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:background="@drawable/win_unlike"
                    android:layout_below="@+id/win_one_layout"
                    android:layout_marginTop="2dp"
                    android:layout_centerHorizontal="true"/>
                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="@mipmap/win_one_bottom_bg"
                    android:layout_below="@id/win_one_like"/>
            </RelativeLayout>
            <RelativeLayout
                android:layout_marginTop="90dp"
                android:layout_width="104dp"
                android:layout_height="300dp">
                <FrameLayout
                    android:id="@+id/win_three_layout"
                    android:layout_centerHorizontal="true"
                    android:layout_width="90dp"
                    android:layout_height="90dp">
                    <ImageView
                        android:layout_width="90dp"
                        android:layout_height="90dp"
                        android:background="@mipmap/win_three_bg"/>
                    <ImageView
                        android:id="@+id/win_three_image"
                        android:layout_width="50dp"
                        android:layout_height="50dp"
                        android:layout_gravity="center"/>
                </FrameLayout>
                <ImageView
                    android:id="@+id/win_three_like"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:background="@drawable/win_unlike"
                    android:layout_below="@+id/win_three_layout"
                    android:layout_marginTop="2dp"
                    android:layout_centerHorizontal="true"/>
                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="@drawable/win_three_bottom_bg"
                    android:layout_below="@id/win_three_like"/>
            </RelativeLayout>
        </LinearLayout>
        <RelativeLayout
            android:layout_below="@+id/win_top_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="5dp"
            android:layout_marginTop="3dp"
            android:background="@drawable/win_bottom_bg1">
            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/win_recycle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="100dp"
                android:layout_marginTop="25dp"/>
        </RelativeLayout>

    </RelativeLayout>
</RelativeLayout>